import Home from "@/Views/Home/Home";
import { generateDynamicMeta } from "@/lib/seo/generateDynamicMeta";
export const generateMetadata = async () => {
  return await generateDynamicMeta("/");
};
const page = () => {
  return <Home />;
};

export default page;
